

const require_KeyManagementError = require('./KeyManagementError.js');

//#region src/modules/kms/error/KeyManagementKeyNotFoundError.ts
var KeyManagementKeyNotFoundError = class extends require_KeyManagementError.KeyManagementError {
	constructor(keyId, backend) {
		super(`Key with key id '${keyId}' not found in backend '${backend}'`);
	}
};

//#endregion
exports.KeyManagementKeyNotFoundError = KeyManagementKeyNotFoundError;